.appnav-wrapper {
    display: block;
}

.appnav-wrapper.is-visible {
    display: none;
}

.appnav-item__dropdown .search .input-box{
    border: 1px solid #e1e6e1;
    border-radius: 5px;
}



/*== MOBILE-&-TABLET-portrait =======*/
@media only screen and (max-width: 1024px) {
    .appnav-wrapper.is-visible {
        display: block;
    }

    .appnav-wrapper.is-active {
        display: block;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.25);
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 500;
    }
    
    .appnav-wrapper.force-hide {
        display: none !important;
    }

    .appnav-wrapper.is-active .appnav, .appnav-wrapper.is-visible .appnav {
        display: block;
    }

    .appnav {
        display: none;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 500;
        width: 100%;
        background-color: #e8efe9;
        color: #262c30;
        box-shadow: 0 -5px 5px 2px rgba(0,0,0,0.15);
    }

    .appnav-items {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: stretch;
        width: 100%;
    }

    .appnav-item {
        flex: 0 1 100%;
        border-right: 1px solid rgba(229, 233, 242, 0.3);
    }
    
    
    .appnav-item.appnav-item--cart {
        background-color: #e30613;
    }
    .appnav-item.is-active .fal,
    .appnav-item.is-active a,
    .appnav-item.appnav-item--cart a,
    .appnav-item.appnav-item--cart .fal{
        color:#fff;
    }
    .appnav-item.is-active {
        background-color: #262c30;
    }
   
  .appnav-item__dropdown .search_mini_form .fal{
      color:#262c30;
  }
   
    .appnav-item__icon {
        position: relative;
        vertical-align: baseline;
    }

    .appnav-item--cart .cart-qty {
        display: inline-block;
        position: absolute;
        top: -15px;
        right: -10px;
        min-width:27px;
        background-color: #fff;
        color:#e30613;
        font-size: 14px;
        border:1px solid #e30613;
        padding: 5px;
        border-radius: 50%;
    }

    .appnav-item__content {
        text-align: center;
        height: 100%;
        line-height: 1;
    }

    .appnav-item a {
        display: block;
        padding: 0.5rem 1.2rem;
        color: #262c30;
        height: 100%;
        text-decoration: none;
    }

    .appnav-item__icon {
        font-size: 1.5rem;
        margin-bottom: 0.5rem;
    }

    .appnav-item__title {
    }

    .appnav-item.is-active .appnav-item__title {
        color: #fff;
    }

    .appnav-item__dropdown {
        display: none;
        position: absolute;
        bottom: 100%;
        left: 0;
        width: 100%;
    }

    .appnav-item.is-active .appnav-item__dropdown {
        display: block;
    }

    .appnav .block.cart, .appnav .block.search, .appnav .block.static.info {
        background-color: #ffffff;
        padding: 15px;
        width: 100%;
        height: auto;
        margin-bottom: 0;
        color: #262c30;
    }

    .appnav .block.search .search {
        width: 100%;
    }

    .appnav .block.static.info ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .appnav .block.static.info li {
        width: 50%;
          
    padding: 5px;
    }

    .appnav .block.static.info a {
        color: #262c30;
            border: 1px solid #eaedf6;
                -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: flex;
    justify-content:center;
    align-items:center;

    }
    .zopim{
        display: none !important
    }
}
